Subject: Ticket Assigned - Re: Order confirmed!=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 11:44:49 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:	Order confirmed!
 Hello I want to return this item because I received the wrong item which I haven't ordered -------- Original message -------- From: Centrepoint <[email-masked]> Date: Tue, Jun 7, 2022, 10:47 AM To: Zainab Anjum <[email-masked]> Subject: Order confirmed! 

 

 Your order number is 6148208883 |
 Click here to view in browser 

  

 

 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 
 Your order has been successfully placed. 
 
 Hi Zainab Anjum, thanks for shopping with us. 
 For your reference, your order number is 6148208883. Expect delivery by Monday, 13th Jun. 

 

 

 
 Order shipping to Abdul Samad 
 ar Rakah Ash Shamaliyah 12 
 ar Rakah Ash Shamaliyah 12 
 Dammam
 
 Mobile: +966 542685286

 

 

 Payment Method: 
 Cash on Delivery 
 1. We will call you to verify the order before it leaves our warehouse

 

 

 
 
 Order Details

 Item 
 Description 
 Total Price 

 

 
 
 BABYSHOP Bossini Solid Shorts with Drawstring Closure and Pockets 
 Color: Green 

 Size: 
 11-12 yrs

 
 Quantity: 1

 SAR 27

 

 

 SPLASH Sustainable Bead Embellished Maxi Dress with Pom-Pom Lace Detail 
 Color: Multicolour 

 Size: 
 18

 
 Quantity: 1

 SAR 115

 

 

 SPLASH Sustainable Printed V-neck A-line Maxi Tiered Dress 
 Color: Green 

 Size: 
 18

 
 Quantity: 1

 SAR 115

 

 

 SPLASH Printed Mini Shift Dress with Long Sleeves and Ruffle Detail 
 Color: White 

 Size: 
 10

 
 Quantity: 1

 SAR 50

 

 

 SPLASH Floral Print Maxi Wrap Dress with Tie-Up Belt and Long Sleeves 
 Color: Green 

 Size: 
 18

 
 Quantity: 1

 SAR 60

 

 

 SPLASH Sustainable Lee Cooper Mini Denim Shirt Dress with Belt 
 Color: Blue 

 Size: 
 M

 
 Quantity: 1

 SAR 85

 

 

 SPLASH Sustainable Kappa Solid Sweat Dress with Hood and Long Sleeves 
 Color: Pink 

 Size: 
 S

 
 Quantity: 1

 SAR 45

 

 

 SPLASH Sustainable Kappa Solid Sweat Dress with Hood and Long Sleeves 
 Color: Blue 

 Size: 
 S

 
 Quantity: 1

 SAR 45

 

 

 SPLASH Solid Mini Skater Dress with Zip Closure and Drawstring Detail 
 Color: Grey 

 Size: 
 10

 
 Quantity: 1

 SAR 60

 

 

 SPLASH Solid Mini Skater Dress with Zip Closure and Drawstring Detail 
 Color: Black 

 Size: 
 14

 
 Quantity: 1

 SAR 60

 

 

 CENTREPOINT Only All Over Print A-line Dress with Round Neck and Long Sleeves 
 Color: Green 

 Size: 
 L

 
 Quantity: 1

 SAR 39

 

 

 CENTREPOINT Quiz Women Solid Belted Denim Shirt Dress 
 Color: Blue 

 Size: 
 S

 
 Quantity: 1

 SAR 53

 

 

 CENTREPOINT Only All Over Print A-line Dress with Round Neck and Long Sleeves 
 Color: Green 

 Size: 
 M

 
 Quantity: 1

 SAR 39

 

 
 Subtotal:
 
 SAR 793
 
 Savings:
 
 - SAR 1,203.8
 
 Standard ground shipping:

 
 
 FREE

 Total
 
 SAR 449.2

 Your order may arrive in multiple deliveries.

 

 

 

 
 
 Congrats! You just earned Shukrans

 
 Your Shukrans will be credited to the account registered for [email-masked].

 
 
 Your order will earn you 39 Shukrans.

 Go to My Shukran Account

 

 

 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @centrepointme. 

 

 
 Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4491526